Windows安装Composer选择php.exe报错问题

环境重装,重新安装一把composer,但是选择php7之后版本报错,本地环境不用php7是绝对不行的…

确定问题,缺少VC14,下载安装之后再安装composer即解决

下载地址:http://www.xdowns.com/soft/184/dll/2016/Soft_164980.html

记得安装完之后重启一下cmd,否则composer命令无法再当前cmd中执行

0条留言